Package: org.codehaus.groovy.transform.stc

## [Java] Class SignatureCodecFactory

- org.codehaus.groovy.transform.stc.StaticTypeCheckingVisitor.SignatureCodecFactory

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `static SignatureCodec` | `getCodec(int version, ClassLoader classLoader)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Method Detail

    - #### public static SignatureCodec getCodec(int version, ClassLoader classLoader)